Subject: (whorl) first train

From: Joel Priddy <jpriddy at saturn.vcu.edu>
Date: Tue, 20 May 1997 14:12:37 +0000

[Posted from WHORL, the mailing list for Gene Wolfe's Book of the Long Sun]

Well, I'm very impressed. I think we've done a great job in
coming up with a good spread of questions. We've got little nit-picky
technical inquiries, and broad thematic
questions as well. We don't sound too much like we're trying to do our
thesis research, but we  don't sound too much like trekkies,
either. A nice mix.
I can't wait to see the answers from these.

Gee, so what do we talk about until we hear the responses?

-cephalothorax_